## sw-client-monitor

sw-client-monitor

## Functions

void | sw_client_monitor_init ()
void | sw_client_monitor_add ()
void | sw_client_monitor_remove ()

## Description

## Functions

### sw_client_monitor_init ()

    void
    sw_client_monitor_init (DBusGConnection *connection);

### sw_client_monitor_add ()

    void
    sw_client_monitor_add (char *sender,
                           GObject *object);

### sw_client_monitor_remove ()

    void
    sw_client_monitor_remove (char *sender,
                              GObject *object);

## Types and Values